
.kwicks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 0px;
}
.kwicks A {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks A:hover {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 113px/*136px*/; PADDING-TOP: 0px; HEIGHT: 160px
}
.horizontal LI {
	/*BACKGROUND: url(/CITN_Static/images/preloader.gif) #fff no-repeat 50% 50%;*/ FLOAT: left; MARGIN-RIGHT: 0px
}
.vertical LI {
	MARGIN-BOTTOM: 5px
}
.kwickshadow {
	DISPLAY: none; Z-INDEX: -88888; RIGHT: 0px; /*BACKGROUND: url(/CITN_Static/images/template/kwickshadow.png) repeat-y;*/ WIDTH: 27px; POSITION: absolute; TOP: 0px; HEIGHT: 180px! important
}
.slideimage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.slide-minicaption {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-SIZE: 10px; BACKGROUND: #111; LEFT: -7px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 80px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 10px; POSITION: absolute; bottom: -10px
}
.slide-minicaptiontitle {
	DISPLAY: block; FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 16px; LETTER-SPACING: 0px
}
.slidecaption {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #111; LEFT: 500px; FLOAT: right; PADDING-BOTTOM: 15px; MARGIN-LEFT: 35px; WIDTH: 225px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 15px; POSITION: absolute; TOP: 20px
}
.slidecaption A {
	COLOR: #fff! important
}
.slidecaption A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #fff! important; LINE-HEIGHT: 22px; LETTER-SPACING: -1px
}
.slidecaptiontitle A {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}



/*vertical*/


.kwicks1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 0px
}
.kwicks1 A {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks1 A:hover {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks1 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 75px
}
.horizontal1 LI {
	/*BACKGROUND: url(/CITN_Static/images/preloader.gif) #fff no-repeat 50% 50%;*/ FLOAT: left; MARGIN-RIGHT: 0px
}
.vertical1 LI {
	MARGIN-BOTTOM: 5px
}
.kwicks1hadow1 {
	DISPLAY: none; Z-INDEX: 10; RIGHT: 0px; BACKGROUND: url(/CITN_Static/images/template/kwicks1hadow.png) repeat-y; WIDTH: 300px; POSITION: absolute; TOP: 0px; HEIGHT: 27px! important
}
.slideimage1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.slide-minicaption1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-SIZE: 10px; BACKGROUND: #111; LEFT: -7px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 80px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 10px; POSITION: absolute; TOP: 0px
}
.slide-minicaptiontitle1 {
	DISPLAY: block; FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 16px; LETTER-SPACING: 0px
}
.slidecaption1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #111; LEFT: 500px; FLOAT: right; PADDING-BOTTOM: 15px; MARGIN-LEFT: 35px; WIDTH: 225px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 15px; POSITION: absolute; TOP: 20px
}
.slidecaption1 A {
	COLOR: #fff! important
}
.slidecaption1 A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle1 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #fff! important; LINE-HEIGHT: 22px; LETTER-SPACING: -1px
}
.slidecaptiontitle1 A {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle1 A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}


/*vertical side*/


.kwicks2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 0px;
}
.kwicks2 A {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks2 A:hover {
	COLOR: #e9e9e9; TEXT-DECORATION: none
}
.kwicks2 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 150px
}
.horizontal2 LI {
	/*BACKGROUND: url(/CITN_Static/images/preloader.gif) #fff no-repeat 50% 50%;*/ FLOAT: left; MARGIN-RIGHT: 0px
}
.vertical2 LI {
	MARGIN-BOTTOM: 5px
}
.kwick2shadow2 {
	DISPLAY: none; Z-INDEX: 10; RIGHT: 0px; BACKGROUND: url(/CITN_Static/images/template/kwicks1hadow.png) repeat-y; WIDTH: 300px; POSITION: absolute; TOP: 0px; HEIGHT: 27px! important
}
.slideimage2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.slide-minicaption2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-SIZE: 10px; BACKGROUND: #111; LEFT: -7px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 80px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 10px; POSITION: absolute; TOP: 0px
}
.slide-minicaptiontitle2 {
	DISPLAY: block; FONT-SIZE: 13px; COLOR: #fff; LINE-HEIGHT: 16px; LETTER-SPACING: 0px
}
.slidecaption2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #111; LEFT: 500px; FLOAT: right; PADDING-BOTTOM: 15px; MARGIN-LEFT: 35px; WIDTH: 225px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 15px; POSITION: absolute; TOP: 20px
}
.slidecaption2 A {
	COLOR: #fff! important
}
.slidecaption2 A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle2 {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #fff! important; LINE-HEIGHT: 22px; LETTER-SPACING: -1px
}
.slidecaptiontitle2 A {
	COLOR: #fff! important; TEXT-DECORATION: none
}
.slidecaptiontitle2 A:hover {
	COLOR: #fff! important; TEXT-DECORATION: none
}

